Atentos con el nuevo WordPress 3.2

Comparte con tus amigos!

WordPress está listo para colocar en producción la versión 3.2, una nueva actualización que se centra en la rapidez de la plataforma de Blogs más utilizada en el mundo.

Su desarrollador, Mark Jaquith, ha colocado énfasis junto al uequipo que trabaja tras WordPress en que la experiencia de trabajar con esta plataforma sea más relajante y libre de distracciones, y para ello también han efectuado algunas modificaciones que se deberán tomar en consideración antes de aceptar la actualización en el Dashboard.

Dos aspectos importantes que deben considerar los Blogers que trabajan con esta plataforma es que a partir de esta nueva versión se exige contar por lo menos con las versiones PHP 5.2.4 y MySQL 5, sin ellas el blog dejará de funcionar. Por lo tanto, cuando reciban el aviso de actualización disponible de la actual 3.1 a la 3.2, todo administrador de un blog con motor WordPress debe asegurarse antes que cuenta con estas tecnologías en el servidor donde tiene montado el sitio.

Otro aspecto que será dejado de lado es el soporte para IE6, considerando que ya deben ser muy pocos los usuarios que lo utilizan, WordPress ha decidido dejar de prestar soporte para ese navegador.

Para todos los casos, mi recomendación personal es que antes de actualizar a la versión 3.2, realicen un respaldo completo de su sitio (archivos y bases de datos), por si tuviesen que retroceder a la 3.1 hasta solucionar los problemas que pudiesen ocurrir. Lo menos que queremos para nuestros blogs es que dejen de funcionar ¿verdad?

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *